Thread: Hello Everyone!

Results 1 to 8 of 8
  1. #1 Hello Everyone! 
    Junior Member
    Join Date
    May 2011
    Posts
    4
    I am new to the psp modding scene. I have a god of war edition psp slim-2001. It has a TA-088v2 mobo but I updated the ofw to 6.37. I have been told by a friend that you can convert the ofw 6.37 directly to cfw"5 point something or other" so that I can make umd backups and play them directly from my ms pro duo. That would be awesome because I would love to be able to just keep my umd's in their cases where they can be preserved for a lifetime. Can anyone point me in the right direction? It would be greatly appreciated.

    And let me just say a huge thank you for the wealth of knowledge on this site, and a bigger than that thank you to the folks who have spent their time on here providing the information for us less knowledgeable people. Gratitude! Without this site I wouldn't have known that my psp is a slim-2001, what ofw version is installed, what mobo is inside or, well, anything. I wouldn't know what homebrew is, what pandoras are, mms, none of it. So, again, many thanks!
    Reply With Quote  
     

  2. #2  
    Financially Raped PSP Elite Hacker thesexyone's Avatar
    Join Date
    Jul 2009
    Posts
    3,118
    welcome, we got the same kind of portable. myself, i do have a 5.50-based cfw, but it's pretty much outdated, i think your firmware already has CFW available for it. the link in my signature contains a post that will redirect you to another thread with hacking instructions. find the "how to hack hackable" in that sense and follow goku's thread.
    TRY PSP HACKING FOR DUMMIES!
    http://www.pspmod.com/forums/sony-ps...tml#post514825

    ...even a noob like you can click the link...

    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    May 2011
    Posts
    4
    Thank you very much! You are awesome, this site is incredible! If you would like updates on my progress I would be happy to post about it, or you could friend me or whatever. I don't have any friends on here yet. I'm a total noob!

    Wow! Goku, Dankgame, El Guappo.....they are amazing! So I need to get me a Pandora battery and an MMS quickly. Thanks again for your link!
    Last edited by dankgame; 06-01-2011 at 10:46 PM. Reason: double post
    Reply With Quote  
     

  4. #4  
    Member PSP User spkr4thedead's Avatar
    Join Date
    Dec 2010
    Posts
    94
    i'm pretty sure you don't need a mms or a pandora. can't you just update to ofw 6.39 and then install the latest cfw using some type of HEN (or not?)? i think the latest cfw is 6.39 ME-3. i mean i'm pretty new but i think you should be safe. don't take my word for it, but i would do some more research.


    EDIT::::: so from the little bit of reading i did i found out that you can upgrade your psp to ofw 6.39 then from there you can install 6.39 ME-2 and you are good to go. i would go to section V of goku's guide, which is found in the beginners section of this site, download the 6.39 ME-2 bundle and follow the read me.

    HERE::
    http://www.pspmod.com/forums/psp-beg...-one-link.html
    Last edited by spkr4thedead; 05-31-2011 at 11:09 AM.
    6.39 ME-9.2
    Smokin Herbs.
    FREE PSP ISO DOWNLOAD
    Reply With Quote  
     

  5. #5  
    Senior Member I Modded My PSP bryanqjx's Avatar
    Join Date
    Dec 2010
    Posts
    368
    Quote Originally Posted by fraterql View Post
    Wow! Goku, Dankgame, El Guappo.....they are amazing! So I need to get me a Pandora battery and an MMS quickly. Thanks again for your link!
    u should follow what spkr4thedead said. Don't need to buy an MMS or pandora.

    anybody got a guide specificly made for psp1002?

    would appreciate alot


    yes im an aussie
    Moderator Goku's guide is for all the PSPs. Some of the things may not be compatible for some but this guide is meant for all PSPs. SO what u don't know, you can go and check. I did love to help u but I am not sure of what u meant by (coding). Do u meant by installing cfw on it? I am not really sure. Pls elaborate. Tks. xD
    Last edited by bryanqjx; 05-31-2011 at 01:23 PM.
    MAY GOD BLESS YOU.



    Brought to you by Bryanqjx (PSPMOD.com)

    5.03 GEN C --> 6.20 PRO B9 --> 6.35 PRO B9
    Reply With Quote  
     

  6. #6  
    Junior Member
    Join Date
    May 2011
    Posts
    4
    Thanks guys! By the way I wrote at the top that my ofw version was 6.37 when it is in fact 6.38. Sorry for mistake. I am gonna try this today! Exciting! I'm headed to goku's guide now.

    Ok I downloaded the 6.39 ME-2 bundle.....now to upgrade to ofw 6.39......

    [QUOTE=spkr4thedead;641748]i'm pretty sure you don't need a mms or a pandora. can't you just update to ofw 6.39 and then install the latest cfw using some type of HEN (or not?)? i think the latest cfw is 6.39 ME-3. i mean i'm pretty new but i think you should be safe. don't take my word for it, but i would do some more research.


    EDIT::::: so from the little bit of reading i did i found out that you can upgrade your psp to ofw 6.39 then from there you can install 6.39 ME-2 and you are good to go. i would go to section V of goku's guide, which is found in the beginners section of this site, download the 6.39 ME-2 bundle and follow the read me.



    Ok so I upgraded to OFW 6.39 but when I try to run the 6.39 ME-2 update from the PSP/GAMES folder on my memory stick like it says to do I get the "the game could not be started (80020148)" error message. Any ideas?

    Nevermind, I got 6.39 Pro-B6 to work on my psp. Thanks to everyone for their assistance!
    Last edited by dankgame; 05-31-2011 at 11:29 PM. Reason: PLEASE DONT TRIPLE POST
    Reply With Quote  
     

  7. #7  
    Spambuster Bitch PSP Elite Hacker dankgame's Avatar
    Join Date
    Feb 2009
    Posts
    4,402
    i merged your post's please dont triple post you have a edit button at the bottom of your post's please use it for now on

    and run the 6,39ME now that your on lcfw
    new members and old read thisvvvvvvvv
    http://www.pspmod.com/forums/introdu...uncements.html
    Reply With Quote  
     

  8. #8  
    Junior Member
    Join Date
    May 2011
    Posts
    4
    Thanks Dankgame. Will do, sorry about that. I will load up the 6.39 ME now. I appreciate it.





    I successfully upgraded to 6.39 ME-3 and I must say it is pretty awesome! Many thanks to everybody for their wealth of information and willingness to help others. This is a very impressive site! I love it!
    Last edited by fraterql; 06-01-2011 at 09:08 AM. Reason: CFW Success!
    Reply With Quote  
     

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •